GNOME GVFS Local authentication bypasses the vulnerability

Summary

GNOME is a purely free set of computer software that runs on an operating system and provides a graphical desktop environment.

GNOME GVFS Local has an authentication bypass vulnerability, which is caused by the lack of authentication measures or insufficient authentication strength in network systems or products. Attackers can use this vulnerability to bypass some security restrictions and perform unauthorized operations.


Solution

At present, the manufacturer has issued an update patch to fix the vulnerability. For details, please pay attention to the homepage of the manufacturer:

https://wiki.gnome.org/Projects/gvfs